/* style css */
* {
	outline:none !important;
}

html, body {
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

html::-webkit-scrollbar,
body::-webkit-scrollbar {
	width: 0;
	height: 0;
	display: none;
}

body, html {
	overflow-x:hidden;
	min-width:1280px;
}

body {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
	user-select:none;
	-webkit-font-smoothing: antialiased;
	color:#333;
}

img {
	-webkit-user-drag: none;
}

::selection {
	background: #9fc057;
	color: #fff
}

::-moz-selection {
	background: #9fc057;
	color: #fff
}

::-webkit-selection {
	background: #9fc057;
	color: #fff
}

.row {
	padding: 0;
	margin: auto
}

/* 헤더 */
.header {
	position:fixed;
	top: 0;
	left: 0;
	right: 0;
	text-align:center;
	z-index: 999999;
	transition-duration: 400ms;
	min-width:1280px;
	height: 120px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.header.w, .header:hover {
	background-color:#fff;
	border-bottom: 1px solid rgba(0, 134, 138, 0.3);
}

.header .logo {
	background-image: url("../img/logo.png");
	display: inline-block;
	height: 24px;
	width: 295px;
	text-indent: -9999px;
}

.header.w .logo {
	background-image: url("../img/logo_img_w.png") !important;
}

.header .row {
	position:relative;
	display:flex;
	align-items:center;
	justify-content: space-between;
	height: 100%;
	padding: 0 70px 0 100px;
}

.header .nav_wrap {
	height: 100%;
}

.header .nav {
	display:flex;
	height: 100%;
	/*position:absolute;
	left: 50%;
	transform:translate(-50%, 0);*/
}

.header .right_box {
	display:flex;
	align-items:center;
	height: 100%;
}

.header .nav li {
	width: 140px;
	text-align:center;
	line-height:120px;
	padding: 0 15px;
}


.header .nav li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	border-bottom: 2px solid transparent;
	font-family:'NotoSansKR-Medium';
	letter-spacing:-1px;
	font-size:18px;
	color:#fff;
	position: relative;
}

.header.w .nav li a {
	color:#323232;
}

.header .nav li.on a::after,
.header .nav li a:hover::after {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: 35px;
	width: 90%;
	height: 2px;
	background-color: #008086;
}



.header .drop_menu {
	display:none;
	position:absolute;
	background-color:#fff;
	width: 100%;
	top: 120px;
	left: 0;
	padding: 30px 0;
	height: 235px;
	border-bottom: 1px solid rgba(185, 185, 185, 0.56);
}

.header .drop_menu .drop {
	position:absolute;
	z-index: 998;
	/*right: 631px;*/
	/*right: 321px;*/
	right: 440px;
	font-size:16px;
	display: flex;
}

.header .drop_menu .drop > li {
	width: 140px;
	text-align:center;
}


.header .drop_menu .drop > li a {
	color:#323232;
}

.header .drop_menu .drop > li a:hover {
	font-weight: bold;
	color:#008086;
}

.header .drop_menu .sub_menu > li {
	margin-bottom: 10px;
	letter-spacing:-1px;
}

.header .tel {
	background-image: url("../img/tel_img_n.png");
	display: inline-block;
	height: 22px;
	width: 192px;
	text-indent: -9999px;
	margin-left: 179px;
	color: #b1d34b;
}
.header .tel.tel02 {
	background-image: url("../img/tel_img02.png");
}

.header .telr {
	background-image: url("../img/tel_imgr.png");
	display: inline-block;
	height: 22px;
	width: 192px;
	text-indent: -9999px;
	margin-left: 79px;
	color: #b1d34b;
}

.header.w .tel {
	background-image: url("../img/tel_img_w_n.png");
}
.header.w .tel.tel02 {
	background-image: url("../img/tel_img02_w.png");
}

.header .open_banner {
	margin-left: 100px;
}

.right_wingbanner {
	position: fixed;
	z-index: 9999999;
	width: 110px;
	top: 330px;
	right: 0;
}

.right_wingbanner li {
	height: 115px;
	background-position: center;
	position: relative;
	font-size: 18px;
	color: #fff;
}
.right_wingbanner li.regi {
	background-color: #008086;
	position: relative;
	background-image: url("../img/main/login_icon.png");
	top: -1px;
	background-position-y: 25px;
	background-position-x: 40px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 25px;
	letter-spacing: -1px;
	font-size: 16px;
	transition: .3s;
}
.right_wingbanner li.regi:hover {
	background-color: #00585e;
}

.right_wingbanner li > a {
	display: inline-block;
	width: 100%;
	height: 100%;
}






.floating {
	position: absolute;
	top: calc(50% + 40px);
	transform: translateY(-50%);
	right: 0;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.floating > a {
	width: 100px;
	height: 150px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border: 1px solid #00868a;
	font-family:'NanumSquareB.woff';
}
.floating > a.floating_a01 {
	background-color: #00868a;
	height: 100px;
}
.floating > a > em {
	display: inline-block;
	line-height: 1.3;
	font-size: 16px;
	color: #202020;
	text-align: center;
	margin-top: 10px;
	font-family: 'NotoSansKR-Regular';
}

















.footer {
	padding: 80px 100px;
	background-color:#fff;
}

.footer .row__ {
	position:relative;
	text-align: left;
	width: 100%;
	max-width: 1500px;
	margin: auto;
}

.footer .fx__ {
	display:flex;
	justify-content:space-between;
	margin-bottom: 15px;
}

.footer .pv_btn {
	display: inline-block;
	width: 170px;
	height: 30px;
	text-align: center;
	border: 1px solid #114e50;
	margin-bottom: 40px;
}

.footer .pv_btn a {
	font-family:'NotoSansKR-Medium';
	font-size: 14px;
	color: #114e50;
	letter-spacing: -0.5px;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 26px;
}

.footer .info {
	font-family:'NotoSansKR-Medium';
	font-size: 16px;
	color: #4c4c4c;
	margin-bottom: 10px;
}

.footer .info span {
	font-family:'NotoSansKR-Regular';
	font-size: 15px;
	color: #939393;
}

.footer .para {
	font-family:'NotoSansKR-Regular';
	font-size: 15px;
	color: #939393;
}

.video-container {
	position: relative;
	padding-bottom: 53.5%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 1800px) {
	.header .row {
		padding: 0 70px 0 20px;
	}
	.floating {
		transform: scale(0.75) translateY(-50%);
		transform-origin: right;
		top: calc(50% - 30px);
	}
}
@media screen and (max-width: 1700px) {

	.header .logo {
		background-size: contain;
		background-position-y: center;
	}
	.header .nav li {
		width: 100px;
	}
	.header .drop_menu .drop > li {
		width: 100px;
	}
	.header .nav li a, .header .drop_menu .drop > li a {
		font-size: 16px;
	}
	.footer {
		padding-right: 180px;
	}
}

@media screen and (max-width: 1500px) {
	.header .row {
		padding: 0 50px 0 20px;
	}
	.header .drop_menu .drop {
		right: 420px;
	}
	.header .nav li a, .header .drop_menu .drop > li a {
		font-size: 14px;
	}



	.footer {
		padding: 80px 130px 80px 50px;
	}

	.footer .logo {
		width: 400px;
	}

	.footer .rt_area {
		width: 650px;
	}
}

@media(min-width:992px) {
	.pc {
		display:block !important
	}

	.mobile {
		display:none !important
	}
}

@media(max-width:991px) {
	.pc {
		display:none !important
	}

	.mobile {
		display:block !important
	}
}